summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorAUR Archive Bot2015-08-17 00:13:04 +0200
committerAUR Archive Bot2015-08-17 00:13:04 +0200
commitbffd84c90006dfcbd03a746a21109b2bbada5da9 (patch)
tree525287e06f4505fb46cebaed6b6d1161e6570a52 /PKGBUILD
downloadaur-bffd84c90006dfcbd03a746a21109b2bbada5da9.tar.gz
Initial AUR Archive commit of 'mkbold-mkitalic'
(full history will be added later)
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD24
1 files changed, 24 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..9f9262023fb
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,24 @@
+# Maintainer: Schnouki <thomas.jost@gmail.com>
+pkgname=mkbold-mkitalic
+pkgver=0.11
+pkgrel=1
+pkgdesc="Make X11 BDF font bold and italic"
+arch=(i686 x86_64)
+url="http://hp.vector.co.jp/authors/VA013651/freeSoftware/mkbold-mkitalic.html"
+license=('custom:X11')
+depends=('glibc')
+source=(http://hp.vector.co.jp/authors/VA013651/lib/$pkgname-$pkgver.tar.bz2)
+md5sums=('2384f0eb2e0d2d8f70ee292b81522619')
+sha1sums=('293e60e632abd924c93a16a07a6232c08a8f5e16')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ install -Dm644 LICENSE "$pkgdir/usr/share/licenses/$pkgname/LICENSE" || return 1
+ install -Dm644 README "$pkgdir/usr/share/doc/$pkgname/README" || return 1
+
+ make || return 1
+ make prefix="/usr" DESTDIR="$pkgdir" install
+}
+
+# vim:set ts=2 sw=2 et: